html {
 font-size:100%; 
 font-family:verdana, arial, sans-serif;
 }
table {
font-size:80%
}

p {margin:0;padding:0;}


a:link      {color: #0000FF;}
a:visited   {color: #800080;}
a:hover     {color: #FF0000; text-decoration: none;background:#ffe}
a:active    {color: #C11B17; text-decoration: none;background:rgb(220,255,230);} 

#li a:link      {color: #0000FF; text-decoration: none;}
#li a:visited   {color: #800080; text-decoration: none;}
#li a:hover     {color: #FF0000; text-decoration: none;background:#ffe}
#li a:active    {color: #C11B17; text-decoration: none;background:rgb(220,255,230);} 

#li1 a:link      {color: #0000FF; text-decoration: none;}
#li1 a:visited   {color: #800080; text-decoration: none;}
#li1 a:hover     {color: #FF0000; text-decoration: underline;background:#ffe}
#li1 a:active    {color: #C11B17; text-decoration: none;background:rgb(220,255,230);} 


a#u {text-decoration:underline;}

#r a:link {color:#0000FF;text-decoration:underline;font-weight:bold}
#r a:visited {color:#800080;text-decoration:underline;font-weight:bold}
#r a:hover {color:#FF0000;text-decoration:none;background:black;font-weight:bold}
#r a:active {color:#000000;text-decoration:none;background:#AAFF66;font-weight:bold}


p#f {text-align:center; margin:25px auto 5px auto;background:#ddeeff}
p#u {text-indent:0em; margin:20px auto 5px auto;background:#ffeedd}
p#t {text-indent:0em; margin:25px auto 5px auto;background:#eeffdd}
p#g {text-indent:1em; font-size:115%; margin:20px auto 0px auto;background:#ffffcc}
p#s {text-indent:2.5em; margin:5px auto 0px auto}
p#b {text-indent:5.0em; margin:0px auto 0px auto}
b#l {font-weight:normal;font-family:Arial;font-size:90%;color:#555;background:#ffffee}
b#e {font-weight:bold;text-decoration:none;font-size:90%;font-family:Arial;background:#eeffff;color:#005f00}



.sup {font-size:xx-small; vertical-align:top;} 
.sub {font-size:xx-small; vertical-align:bottom;}

sup {
 vertical-align: baseline;
 font-size: x-small;
 position: relative;
 top: -0.3em;
 }

sub {
 vertical-align: baseline;
 font-size: x-small;
 position: relative;
 bottom: -0.3em;
 }

a img {border:none;}
img   {border:none;position:relative;}

h1 {text-align: center; font-size:120%;padding-top:10px}


a.y:link    {color: black;   text-decoration:none;display:inline-block;border:2px solid white; background:#fff;}
a.y:visited {color: black;   text-decoration:none;display:inline-block;border:2px solid white; background:#fff;}
a.y:hover   {color: blue;    text-decoration:none;display:inline-block;border:2px solid blue;  background:#ffe;}
a.y:visited:hover {color: #800080;text-decoration:none;display:inline-block;border:2px solid #800080; background:#ffe;}
a.y:active  {color: red;    text-decoration:none;display:inline-block;border:2px solid red;   background:#ffe;} 


a.y1:link    {color: #0000FF;   text-decoration:underline;display:inline-block;border:2px solid #eff6ff;; background:#eff6ff;}
a.y1:visited {color: #800080;   text-decoration:underline;display:inline-block;border:2px solid #eff6ff;; background:#eff6ff;}
a.y1:hover   {color: #FF0000;   text-decoration:none;display:inline-block;border:2px solid blue;  background:#ffe;}
a.y1:visited:hover {color: #FF0000;text-decoration:none;display:inline-block;border:2px solid #800080; background:#ffe;}
a.y1:active  {color: red;    text-decoration:none;display:inline-block;border:2px solid red;   background:rgb(220,255,230);} 


#rol td {border-top:0px solid black;
	 border-bottom:0px solid black;
	 border-left:1px solid #666;
	 border-right:0px solid black;}


